Bank Mega - Bug #2395

service generate quota salah mengisi change date di master data quota.
10/30/2023 05:46 PM - Muhammad Bintar

Status: QA Test Start date: 10/30/2023
Priority: High Due date: 11/03/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada service generate quota dimana pada change date di master data nya
terlihat terhardcode di tanggal 01 januari, seharusnya tanggal nya tersebut adalah tanggal dimana service men generate masuk ke
master data quota.

sp nya AutoGenerateLeaveQuotaAfter1YearHiring

referensi redmine nya dari sini
http:/remote.minovais.com:3000/redmine/issues/2180

remote.minovais.com:31140
database
remote.minovais.com, 1438

History

#1 - 11/02/2023 08:42 AM - Kezia Pawitra Yulianti

- Due date changed from 11/13/2023 to 11/03/2023

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
- Priority changed from Normal to High

#2 - 11/02/2023 02:54 PM - Muhammad Bintar

- Description updated

#3 - 11/02/2023 03:58 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , seperti kita tau kita test bersama bahwa sudah sesuai sp disini coba cek sp di sana sudah update atau belom untuk mengecek issue ini

makasih
